body{

    font-family: "Source Sans Pro";

}

.uk-navbar-nav>li>a {
    font-family: "Source Sans Pro";
    font-size: 17px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Source Sans Pro";
}

.uk-navbar-nav li ul li a {
    font-size: 14px;
    line-height: 18px;
}

.uk-navbar-nav>li>a, .uk-navbar-nav>li.uk-active>a {
    color: #d5d5d8;
    font-size: 19px;
}

.social-media {
    left: 0;
    width: 40px;
    top: 200px;
    position: fixed;
    z-index: 10000;
}

.tm-footer .uk-nav-header li a {
    text-transform: none;
}

#example5 .sp-thumbnail-title,#example5 .sp-thumbnail-description ,.sp-thumbnail-date  {
	
padding-left: 8px;
    text-transform: none;

}

.sp-thumbnail-date {
   
    float: left;
}

#example5 .sp-thumbnail-description {
font-size: 14px !important; 

}

.sp-caption-container {
font-size: 17px !important;
    text-align: left !important;
    line-height: 20px !important;
}

.fp-coursecat-title h5 {
text-align:left;
}

.news-blocks-icons h5.uk-accordion-title {
    text-align: left !important;
    direction: ltr !important;
    }

.news-blocks-icons h5.uk-accordion-title i {
    margin: 4px;
}


.fp-coursecat-desc {
text-align:left;
    font-family: "Source Sans Pro";
}

.tm-footer .uk-subnav li {
  min-width: 110px;
    text-align: left;
    font-size: 14px;
    color: white;
}

#example5 .sp-thumbnail-text {

    text-align: right;
}

article.uk-article span {
    font-family: "Source Sans Pro" !important;
    font-size: 15px !important;
   
    color: #111 !important;
}


.fp-coursecat-desc a  p, .fp-coursecat-desc a p span {
    color: #000;
    font-size: 14px !important;
    line-height: 18px !important;
}

.fp-coursecat-desc.uk-hidden-medium a span {
    font-size: 14px !important;
    line-height: 15px !important;
    color: #000 !important;
}

.fp-coursecat-title h5 {
    color: #1097f4;
    font-size: 16px;
}

.mayor_text {
    font-size: 14px;
    line-height: 19px;
    color: #dfdfde;
    text-align: center;
}

.news-title{
    text-align: left;
}



footer.tm-footer ul {
    padding-left: 10px;
}

.welcome-header {
    font-size: 25px;
    color: #ffffff;
    /* margin-top: 77px; */
    /* left: 107px; */
    /* position: absolute; */
    font-weight: 700;
}

.mayor-box {
    width: 288px;
    text-align: left;
    border: 1px solid rgba(199,199,199,0.42);
    margin-top: -209px;
    margin-left: 4px;
    background-color: rgba(29,29,29,0.35);
    padding: 10px;
}

article p {
    margin: 0px !important;
    font-family: "Source Sans Pro" !important;
    line-height: 24px !important;
    font-size: 18px !important;
    color: #111 !important;
}

.page-cont {
    overflow: hidden;
    padding-top: 63px;
}

.uk-grid.mod_adham_jnews {
    margin-top: -120px !important;
}

.uk-navbar-nav > li {
  float: left;
  /* 1 */
  position: relative;
}
 .uk-navbar-brand {
float: left;
}

.uk-navbar-flip {
    float: right;
}

.uk-dropdown-navbar .uk-nav li>a {
    text-align: left;
}

#example5 .sp-thumbnail-title {


    text-transform: none !important;
    text-align: left;
}

#example5 .sp-thumbnail-description {

    text-align: left;
}

.news-blocks-icons .tab-text
{

text-align:left;

}


.contact-item a {
    color: white;
    FONT-SIZE: 14px;
}


.contact-popup-content .intro-text {

        font-size: 18px;
    margin-bottom: 14px;
}

.contactus-panel-subtext {
    font-size: 13px;
    line-height: 16px;
    text-align:center;
}


